.Input{
    width: 100%;
    margin-top: 5px;
    input{
        width:100%;
        background-color: #fff;
        border-radius: 4px;
        height: 48px;
        padding:18px 12px;
        border: 1px solid rgba(51, 51, 51, 0.1);
    }
}